package com.xzzn.ems.domain.vo;

import java.util.List;

public class SiteMonitorDataSaveRequest {
    private String siteId;
    private List<SiteMonitorDataSaveItemVo> items;

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public List<SiteMonitorDataSaveItemVo> getItems() {
        return items;
    }

    public void setItems(List<SiteMonitorDataSaveItemVo> items) {
        this.items = items;
    }
}
